<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.pay.mapper.PayNatureMapper">

    <resultMap type="com.zhongzheng.modules.pay.domain.PayNature" id="PayNatureResult">
        <result property="natureId" column="nature_id"/>
        <result property="natureName" column="nature_name"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
